@import url("menu.css");
/* CSS Document */
body {margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica, sans-serif; background: url(bg.jpg) repeat 0 0;}
body #form {
	margin: 0;
	padding: 0;
}
html{height:100%;}
#Body{height:100%; font-family: Verdana, Arial, sans-serif; color:#333;}
#Form{height:100%;}
p, td {font-size: 12px; color: #333;}
.master {height: 100%;}
.logo {height: 131px; padding: 23px 47px 11px 0; text-align: right;}
.contentpane {background: url(cb.png) no-repeat 0 0; width: 617px; height: 555px; padding-top: 20px;}
.rightpane {padding: 45px 47px 0 35px;}

.home-content {padding-top: 115px; padding-right: 4px; width: 617px;}
.contentpane-home {background: #97c619; padding: 18px 13px 18px 55px;}

a#tab1 {background: url(tab1_normal.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab1:hover {background: url(tab1_active.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab1.selected {background: url(tab1_active.png) no-repeat;}

a#tab2 {background: url(tab2_normal.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab2:hover {background: url(tab2_active.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab2.selected {background: url(tab2_active.png) no-repeat;}

a#tab3 {background: url(tab3_normal.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab3:hover {background: url(tab3_active.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab3.selected {background: url(tab3_active.png) no-repeat;}

a#tab4 {background: url(tab4_normal.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab4:hover {background: url(tab4_active.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab4.selected {background: url(tab4_active.png) no-repeat;}

a#tab5 {background: url(tab5_normal.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab5:hover {background: url(tab5_active.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab5.selected {background: url(tab5_active.png) no-repeat;}

a#tab6 {background: url(tab6_normal.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab6:hover {background: url(tab6_active.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab6.selected {background: url(tab6_active.png) no-repeat;}

a#tab7 {background: url(tab7_normal.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab7:hover {background: url(tab7_active.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab7.selected {background: url(tab7_active.png) no-repeat;}


a#tab8 {background: url(tab8_normal.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab8:hover {background: url(tab8_active.png) no-repeat; width: 261px; height: 33px; text-decoration: none; display: block; margin-bottom: 10px;}
a#tab8.selected {background: url(tab8_active.png) no-repeat;}

.footer-bg td, .footer-bg a:link, .footer-bg a:visited, a.login:link, a.login:visited {font: normal 13px/18px Verdana, Arial, Helvetica, sans-serif; color: #bb0f18; text-decoration: none;}
.footer-bg a:hover, .footer-bg a:active, a.login:hover, a.login:active {font: normal 13px/18px Verdana, Arial, Helvetica, sans-serif; color: #202020; text-decoration: underline;}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #333;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #333;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Verdana, Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #333;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #333;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #333;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #333;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Verdana, Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Verdana, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	margin: 4px 0 8px 0;
}

.NormalRed
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #333;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #333;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #333;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Verdana, Arial, Times, serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #333;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Verdana, Arial, Times, serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #333;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Verdana, Arial, Times, serif;
  font-size: 16px;
  font-style: normal;
  text-align: left;
  color: #333;
  margin: 0;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Verdana, Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #333;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Verdana, Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #333;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #333;
}

TFOOT, THEAD    {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    color: #333;
}

TH  {
    vertical-align: baseline;
    font-family: Verdana, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #333;
}

A:link, A:visited, A:active  {
	text-decoration: underline;
	color: #97c619;
}

A:hover {
	text-decoration: none;
	color: #97c619;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {}

UL LI {}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #333;
    height:1pt;
    text-align:left;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Verdana, Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Verdana, Verdana, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #2960C6;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Verdana, Verdana, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Verdana, Verdana, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

